Bug 988128 - [abrt] empathy-3.9.4-1.fc20: _g_log_abort: Process /usr/libexec/empathy-auth-client was killed by signal 6 (SIGABRT)
[abrt] empathy-3.9.4-1.fc20: _g_log_abort: Process /usr/libexec/empathy-auth-...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:ce7538b60c471731698734575a7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 15:28 EDT by Nicolas Mailhot
Modified: 2015-06-29 08:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:07:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.13 KB, text/plain)
2013-07-24 15:28 EDT, Nicolas Mailhot
no flags Details
File: cgroup (159 bytes, text/plain)
2013-07-24 15:28 EDT, Nicolas Mailhot
no flags Details
File: core_backtrace (4.09 KB, text/plain)
2013-07-24 15:28 EDT, Nicolas Mailhot
no flags Details
File: dso_list (17.09 KB, text/plain)
2013-07-24 15:28 EDT, Nicolas Mailhot
no flags Details
File: environ (1000 bytes, text/plain)
2013-07-24 15:28 EDT, Nicolas Mailhot
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-24 15:28 EDT, Nicolas Mailhot
no flags Details
File: maps (110.04 KB, text/plain)
2013-07-24 15:28 EDT, Nicolas Mailhot
no flags Details
File: open_fds (869 bytes, text/plain)
2013-07-24 15:28 EDT, Nicolas Mailhot
no flags Details
File: proc_pid_status (1.06 KB, text/plain)
2013-07-24 15:28 EDT, Nicolas Mailhot
no flags Details
File: var_log_messages (264 bytes, text/plain)
2013-07-24 15:28 EDT, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2013-07-24 15:28:16 EDT
Version-Release number of selected component:
empathy-3.9.4-1.fc20

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-auth-client
crash_function: _g_log_abort
executable:     /usr/libexec/empathy-auth-client
kernel:         3.11.0-0.rc0.git3.1.fc20.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 gtk_widget_real_realize at gtkwidget.c:11558
 #6 _g_closure_invoke_va at gclosure.c:840
 #9 gtk_widget_realize at gtkwidget.c:4985
 #10 gtk_widget_map at gtkwidget.c:4518
 #11 gtk_widget_set_child_visible at gtkwidget.c:9897
 #12 gtk_expander_set_expanded at gtkexpander.c:1714
 #17 gtk_widget_activate at gtkwidget.c:7175
 #18 gtk_expander_button_release at gtkexpander.c:1043
 #19 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
Comment 1 Nicolas Mailhot 2013-07-24 15:28:20 EDT
Created attachment 777952 [details]
File: backtrace
Comment 2 Nicolas Mailhot 2013-07-24 15:28:23 EDT
Created attachment 777953 [details]
File: cgroup
Comment 3 Nicolas Mailhot 2013-07-24 15:28:26 EDT
Created attachment 777954 [details]
File: core_backtrace
Comment 4 Nicolas Mailhot 2013-07-24 15:28:29 EDT
Created attachment 777956 [details]
File: dso_list
Comment 5 Nicolas Mailhot 2013-07-24 15:28:33 EDT
Created attachment 777957 [details]
File: environ
Comment 6 Nicolas Mailhot 2013-07-24 15:28:36 EDT
Created attachment 777958 [details]
File: limits
Comment 7 Nicolas Mailhot 2013-07-24 15:28:39 EDT
Created attachment 777959 [details]
File: maps
Comment 8 Nicolas Mailhot 2013-07-24 15:28:42 EDT
Created attachment 777960 [details]
File: open_fds
Comment 9 Nicolas Mailhot 2013-07-24 15:28:46 EDT
Created attachment 777961 [details]
File: proc_pid_status
Comment 10 Nicolas Mailhot 2013-07-24 15:28:49 EDT
Created attachment 777962 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-09-16 10:46:14 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 12 Fedora End Of Life 2015-05-29 05:13:08 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 08:07:38 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.